Skip navigation

HT4567: Mac OS X: What's the difference between delta and combo updates?

Learn about Mac OS X: What's the difference between delta and combo updates?

HT4567 I have a new iPad 2.  I also have an older Macbook Pro with Mac OS 10.5.8.  When I connect my iPad to my Mac, it says that I cannot use the iPad because I need iTunes v 7.0 or higher.  When I try to update iTunes, it says I have latest version 6.8.  Help!

464 Views 2 Replies Latest reply: Dec 28, 2012 7:02 AM by Texas Mac Man RSS
mapage25 Calculating status...
Currently Being Moderated
Dec 27, 2012 11:13 AM

I cannot get my iPad 2 (brand new) to work with my MacBook pro.  It says I need iTunes 7.0, but when I go to  update iTunes on my MAC, it says I have teh latest version 10.6.3.  I have Mac OS 10.5.8 on my MacBook Pro.  Any help would be appreciated.  Do I need to upgrade my OS?  If so, which version?

MacBook Pro, Mac OS X (10.5.8)

Actions

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.